Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Tru Huynh <tru <at> centos.org>
Subject: CESA-2011:0422 Moderate CentOS 4 i386 postfix - security update
Newsgroups: gmane.linux.centos.announce
Date: Friday 8th April 2011 12:13:18 UTC (over 5 years ago)
CentOS Errata and Security Advisory CESA-2011:0422

postfix security update for CentOS 4 i386:
https://rhn.redhat.com/errata/RHSA-2011-0422.html

The following updated file has been uploaded and is currently syncing to
the mirrors:

i386:
updates/i386/RPMS/postfix-2.2.10-1.4.el4.i386.rpm
updates/i386/RPMS/postfix-pflogsumm-2.2.10-1.4.el4.i386.rpm

source:
updates/SRPMS/postfix-2.2.10-1.4.el4.src.rpm

You may update your CentOS-4 i386 installations by running the command:

        yum update postfix

Tru
-- 
Tru Huynh (mirrors, CentOS i386/x86_64 Package Maintenance)
http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xBEFA581B
 
CD: 3ms